<!DOCTYPE html>
<html lang="en" class="govuk-template">
<head>
    <meta charset="utf-8">
    <title>{% block title %}{% endblock %} - Bypass Censorship Redirector</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover">
    <meta name="theme-color" content="#0b0c0c">
    <meta name="robots" content="noindex,nofollow">
    <link href="/static/govuk-frontend-5.4.1.min.css" rel="stylesheet" media="all">
</head>
<body class="govuk-template__body">
<a href="#main-content" class="govuk-skip-link" data-module="govuk-skip-link">Skip to main content</a>
<header class="govuk-header" data-module="govuk-header">
    <div class="govuk-header__container govuk-width-container">
        <div class="govuk-header__logo">
            <img aria-hidden="true" alt="Bypass Censorship Logo" src="/static/bc.png" height="24">
            <a href="/admn" class="govuk-header__link govuk-header__link--homepage">
                Bypass Censorship Redirector
            </a>
        </div>
    </div>
</header>

<div class="govuk-width-container">
    <main class="govuk-main-wrapper" id="main-content">
        {% if back_link %}
        <a href="{{ back_link }}" class="govuk-back-link">Back</a>
        {% endif %}
        {% block main %}{% endblock %}
    </main>
</div>

<footer class="govuk-footer">
    <div class="govuk-width-container">
        <div class="govuk-footer__meta">
            <div class="govuk-footer__meta-item govuk-footer__meta-item--grow">
                <p>&copy; SR2 Communications Limited 2023-2024.</p>
                <p>&copy; RosKomSvoboda, Guardian Project 2023.</p>
                <p>
                    This interface is built using the open source
                    <a href="https://github.com/alphagov/govuk-frontend">GOV.UK Frontend</a> under the terms of the
                    <a href="https://github.com/alphagov/govuk-frontend/blob/main/LICENSE.txt">MIT Licence</a>.
                </p>
            </div>
        </div>
    </div>
</footer>


<script>document.body.className += ' js-enabled' + ('noModule' in HTMLScriptElement.prototype ? ' govuk-frontend-supported' : '');</script>
<script type="module" src="/static/govuk-frontend-5.4.1.min.js"></script>
<script type="module">
    import {initAll} from '/static/govuk-frontend-5.4.1.min.js'

    initAll()
</script>
</body>
</html>
